resultDoc.first_003da_category = "Setting Up the Machine";
resultDoc.first_003da_title = "About the Receive Modes ";
resultDoc.first_003da = "\
About the Receive Modes \
Return to Overview \
<FaxOnly> \
Receives faxes automatically. When you use only the fax function, select this mode without connecting to the external telephone. \
When Receiving FAX: The machine receives faxes automatically. \
When Receiving VOICE CALL: The machine does not respond. \
<FAX/TEL> \
Automatically switches between fax and a voice call. The machine receives faxes automatically and rings for voice calls. \
When Receiving FAX: The machine receives faxes automatically. \
When Receiving VOICE CALL: The machine rings. Answer the call. \
<AnsMode> \
Receives faxes automatically and routes voice calls to the telephone with built-in answering machine. \
When Receiving FAX: The telephone with built?in answering machine rings and the machine receives faxes automatically. \
When Receiving VOICE CALL: The telephone with built-in answering machine rings and records voice messages. \
<MANUAL> \
Rings for every call, whether it is fax or a voice call. For fax. For a fax call, you have to manually activate the machine to receive the fax. \
When Receiving FAX: The external phone rings. To receive the fax, you can either pick up the receiver and press the  [Start] key, or press the  [Hook] key followed by the  [Start] key. Alternatively, you can use the remote reception function through the external telephone. \
When Receiving VOICE CALL: The external telephone rings. Answer the call. \
The receive mode determines how the machine responds to incoming faxes and voice calls. Select the mode that most suits your needs from the chart below. For more information about the receive modes, see \"Methods for Receiving Faxes.\" \
The remote reception function is useful when the receive mode is set to <MANUAL> and your machine is connected to an external telephone. You can receive faxes by picking up the external telephone and pressing a two-digit remote reception ID (the default setting is 25). For details, see \"Activating the Remote Reception (Fax).\" \
Your telephone with built-in answering machine or answering machine must be connected directly to the machine to use <AnsMode>. Make sure that the auto answering function of the telephone built-in answering or answering machine is activated. (See \"Connect Telephone Cables.\") \
The external telephone must be connected to the machine to use <FAX/TEL> or <MANUAL>. (See \"Connect Telephone Cables.\") \
By default, <FaxOnly> is selected in <RX MODE>. If an external telephone is connected to the machine and receives a fax or voice call, the external telephone rings. You can answer voice calls while the external telephone is ringing. To disable the incoming ring, press  [Menu] → <FAX SETTINGS> → <RX SETTINGS> → <INCOMING RING>, then select <OFF>. \
Voice mail is not supported with <AnsMode>. \
DRPD (Distinctive Ring Pattern Detection) service assigns two or more telephone numbers with distinctive ring patterns to a single telephone line, allowing you to have both a fax number(s) and a telephone number(s), using only one telephone line. Your machine automatically monitors incoming calls and the ring pattern, to let you know if the call is fax or voice call. Set the ring patterns assigned by your telephone company for a fax or voice call. Contact your telephone company for information on availability. \
Remark \
If the LCD display turned OFF(Sleep mode), press  [Energy Saver] to turn the display back ON and continue the setup. \
Press  [Menu]. \
Press [] or [] to select <FAX SETTINGS>, then press [OK]. \
Press [] or [] to select <RX MODE>, then press [OK]. \
Press [] or [] to select the receive mode, then press [OK]. \
Press  [Stop/Reset] to return to the standby mode. \
Back To Top \
";
